
@media print {
	a:after { content:""; }
	body{ 	font-size: 45px;
		color: #ff0000;
	}
}


a{
	color: black;
}
a:hover{
	color: #444444;
}


.mflogo{
	float: left;
}

.banner1{
	max-width:728px;
	width:728px;
	height: 90px;
	border-right: 10px;
	float:right;
}
.banner2{
	max-width:83px;
	width:83px;
	height: 214px;
	border-right: 10px;
	float:right;
}

.extra-padding {
  padding-left: 0px !important; 
  padding-right: 0px !important;
}
.smallpiece{
	width: 310px;
	max-width: 310px;
}

.separatorv10 {  height: 10px !important; }
.separatorv15 {  height: 15px !important; }
.separatorv20 {  height: 20px !important; }
.separatorv25 {  height: 25px !important; } 

.lettertitle {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	width: 100%;
  	padding-bottom: 2px !important;
	font-weight: normal;
	border-bottom:thin dotted;
	border-bottom-color: #bbbbbb;
	display:inline-block;
	text-transform:uppercase;	
}

.nota {
	font-family: 'verdana', sans-serif;
	font-size: 10px;
	color: #888888;
	width: 100%;
  	padding-bottom: 2px !important;
	font-weight: normal;
	display:inline-block;
}

.sectionheader {
	border-bottom:thin dotted #CCCCCC;
}

.headertext {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
  	padding-bottom: 2px !important;
	font-weight: normal;
	border-bottom:thick solid;
	display:inline-block;
}

.bigsectiontitle{
	font-family: 'Oswald', sans-serif;
	font-size: 45px;
	font-weight: normal;
	display:inline-block;
	margin-top: 32px;
}


.menuContainer{
	width:100%;
	border-bottom: 1px solid;
	border-top: 1px solid;
	border-bottom-color: #dddddd;
	border-top-color: #dddddd;
}

.menutext {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: normal;
	word-wrap: normal;
	display:inline-block;
	height:50px;
    padding-top: 17px;
    text-align: center;
	border-bottom:thick solid;
	border-bottom-color: white;	
	cursor: pointer;
}    

.menutext:hover
{ 
	background-color:#eeeeee;
}    

.mn1{
	min-width:155px;
	border-left: 1px solid;
	border-left-color: #dddddd; 
}
.mn2{ min-width:120px; }
.mn3{ min-width:205px; }
.mn4{ min-width:105px; }
.mn5{ min-width:135px; }
.mn6{ min-width:105px; }
.mn7{
	min-width:135px; 
	border-right: 1px solid;
	border-right-color: #dddddd; 
}
.mn1:hover, .hover1 {	border-bottom-color: #ffcc33; }
.mn2:hover, .hover2 {	border-bottom-color: #333399; }
.mn3:hover, .hover3 {	border-bottom-color: #d52855; }
.mn4:hover, .hover4 {	border-bottom-color: #8f1ab6; }
.mn5:hover, .hover5 {	border-bottom-color: #ff9900; }
.mn6:hover, .hover6 {	border-bottom-color: #333333; }
.mn7:hover, .hover7 {	border-bottom-color: #669900; }

.ponentescolor { color: #333399; }
.restaurantescolor { color: #d52855; }
.recetascolor {	color: #8f1ab6; }
.memoriacolor { color: #ff9900; }
.noticiascolor { color: #333333; }

.black { border-bottom-color: #000000; }
.green { border-bottom-color: #8dc63f; }
.yellow { border-bottom-color: #ffcc33; }
.gray {	border-bottom-color: #aaaaaa; }


.mosaicpicdiv{
	width:100px;
	height:100px;
	overflow: hidden;
	display: inline-block;
	padding: 0px;
	margin-top: -3px;
	background-image: url(../img/Person-icon.jpg);
	background-size:contain;
	background-repeat: no-repeat;
}



.footer{
	background-color: #f5f5f5;
	font-size: 12px;
	max-width: 960px;
}
.footertext {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin-top: 25px;
}

.bottombar{
	height:40px;
	background-color: #333333;
	font-size: 12px;
	color: white;
	padding-top: 15px;
	padding-left: 20px;
	max-width: 960px;
}
.followitem{
	border:0;
	margin:10px;
}

.btnnewsletter{
	padding-left: 0px;
	padding-right: 0px;
}
.btnsearchponente{
	background-color: #333399;
}
.btnsearchreceta{
	background-color: #8f1ab6;
}
.btnsearchrestaurante{
	background-color: #d52855;
}

.btnsearchponente:hover{
	background-color: #5555BB;
}
.btnsearchreceta:hover{
	background-color: #af3ad6;
}
.btnsearchrestaurante:hover{
	background-color: #ff4a77;
}

.topbar{
	background-image: url(../img/topbar.png);	
	background-repeat:no-repeat;
	min-height:16px;
	border:0;
	margin: 0;
	vertical-align: top;
}

.languagepanel {
	padding:2px;
    border: 1px solid;
	height: 18px;
    background-color: #f8f8f8;
    border-radius: 4px;
    border-bottom-color: #dddddd;
    margin-top: 4px;
	font-size: 12px;
	font-weight: bold;
	float: right;
	color: #bfbfbf;
	margin-right: 45px;
}

.languagetext {
	font-size: 12px;
	font-weight: bold;
	margin:0px:
	padding: 0px;
    vertical-align: top;
    color: #999999;
	cursor: pointer;
}

.languageselected {
	color: #e41375;
}


.sectionbar{
	background-image: url(../img/ponentesBar.png);	
	border:0;
	margin: 0;
	vertical-align: top;
	max-height:100px;
	min-height:188px;
}

.sectiondetbar{
	background-image: url(../img/ponentesBar.png);	
	border:0;
	margin: 0;
	vertical-align: top;
	min-height:100px;
	max-height:100px;
}

.searchfield{
	margin-top:9px; margin-right:10px; border: 2px; background-color: white; border-radius: 4px;width:100px; height:34px; display: inline-table; float: left;
}
.searchletterlink{
	font-size: 16px;
  	margin-right:8px;
	font-weight: normal;
	color: black;
	display:inline-block;
	cursor: pointer;
}
.selected {
	font-weight: bold;
}

.searchdiv {
	padding:8px;
    border: 2px;
    background-color: white;
    border-radius: 4px;
}

.searchinfo1{
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #999999;
	display:inline-block;
}
.searchinfo2{
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: black;
	display:inline-block;
}

.underlined {
	padding-bottom: 10px;
	border-bottom:thin solid;
	border-bottom-color: #999999;	
}

.programanyoitem{
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight: normal;
	word-wrap: normal;
	color: #999999;
	height:50px;
	cursor: pointer;
}

.programmenuitem{
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	font-weight: normal;
	word-wrap: normal;
	color: #999999;
	height:50px;
    text-align: center;
	cursor: pointer;
}

.cumbreselected {
	color: black;
}


.ponentenombrealfabetico {
	font-size: 16px;
	font-weight: normal;
	color: black;
}
.ponentenombrealfabetico:hover
{ 
	color: #444444;
} 

.mosaicpic{
  transition: all 0.5s ease;

}

.mosaicpic:hover {
	-webkit-transform: rotate(8deg) scale(1.5);	
	-moz-transform: rotate(8deg) scale(1.5);	
	-o-transform: rotate(8deg) scale(1.5);	
	-ms-transform: rotate(8deg) scale(1.5);	
}

.resultsearchponenteimg{
	border:0;
	margin-top: 15px;
	margin-bottom: 10px;
}

.resultponentenombre{
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: black;
	margin-bottom: 15px;
	display: block;
}
.resultponentecampo{
	font-size: 14px;
	font-weight: normal;
	color: #999999;
	display: block;
	margin-bottom: 3px;
}
.resultponentevalor{
	font-size: 14px;
	font-weight: normal;
	color: black;
	display: block;
	margin-bottom: 6px;
}

.ponentedetnombre{
	font-family: 'Oswald', sans-serif;
	font-size: 36px;
	width: 100%;
  	padding-bottom: 2px !important;
	font-weight: normal;
	border-bottom:thin dotted;
	border-bottom-color: #bbbbbb;
	display:inline-block;
	text-transform:uppercase;		
}

.shareicon{
	vertical-align: top;
	cursor: pointer;
	margin-bottom: 20px;
	margin-right: 10px;
}

.ponentedetrecetanombre{ 
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-transform:lowercase;
}

.ponentedetrecetafecha{ 
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	width: 100%;
	font-weight: normal;
	text-transform:lowercase;
	color: #999999;		
}

.resultrecetanombre{
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: black;
	display: block;
}

.resultrecetacocinero{
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	display: block;
}



.imgnoticia{
	width: 95px;
	height: 95px;
}

.noticiafecha{
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	color: #aaaaaa;
	font-weight: normal;
	margin-bottom: 10px;
}

.noticiatitulo{
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

p, .noticiatexto{
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	/* text-align: justify; */
}

.noticialistadotitulo{
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	line-height:25px;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
}

.noticialistadofecha{
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	color: #aaaaaa;
	font-weight: normal;
	margin-bottom: 10px;
}

.noticiadetalletitulo{
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	line-height:25px;
	font-weight: normal;
	margin-bottom: 10px;
}

.noticiadetallefecha{
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	color: #aaaaaa;
	font-weight: normal;
	margin-bottom: 5px;
}


a.footerlink{
	color: white;
}
a.footerlink:hover{
	color: white;
}

a.infolegal{
	color: #CCCCCC;
}
a.infolegal:hover{
	color: #999999;
}